Subject: moving from folder list to collection list

From: Nancy McGough <[email-masked]>
Date: Mon, 05 Apr 1999 14:28:23 -0400 (EDT)

In my Pine feature list, I've got these settings (along with a
lot of other settings):

 [ ]  single-column-folder-list
 [X]  vertical-folder-list
 [X]  enable-arrow-navigation
 [X]  enable-arrow-navigation-relaxed

I'm happy to be able to use the left and right arrow keys to move
around my folder list so I don't want to change these settings.
Unfortunately, I'm now so used to moving through the Pine screens
using the left and right arrows that it drives me nuts when I try to
use LEFT to move from a folder list to my collection list and it
doesn't work. To me, it is unintuitive and painful to type less-than
(<) or comma (,) to do this. My request is that some variation of the
left arrow key also work to move me from a folder list to my
collection list -- maybe SHIFT-LEFT, CTRL-LEFT, or CTRL-SHIFT-LEFT.
This would be more intuitive and  easier to type since usually my
finger is already on the LEFT key (from just having tried to use it).

Another request is that typing L on a folder list screen would move
me to my collection list screen. Right now when I type L on a folder
list screen I get this message:

  [Command "l" not defined for this screen. Use ? for help]

Since typing L on the main menu, moves me to the collection list
screen, it seems reasonable to expect it to do the same throughout
Pine.

Thanks,
Nancy

-- 
For Pine info & links, see www.ii.com/internet/messaging/pine/
 
©Nancy McGough          http://www.ii.com          Infinite Ink
--= Sent via PINE: Power Internet News & Email for Win/Unix =--

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------